_id: PAqV7Fj8AFEpfEpy
name: Provisions non-cuites
type: nourritureboisson
img: systems/foundryvtt-reve-de-dragon/icons/objets/provision_crue.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0.01
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Commune
      frequence: 54
    - milieu: Villes
      rarete: Commune
      frequence: 54
  sust: 1
  exotisme: 0
  cuisinier: ''
  boisson: false
  desaltere: 0
  alcoolise: false
  force: 0
ownership:
  default: 0
  wYnBx3HmLfGzsj7P: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!PAqV7Fj8AFEpfEpy'

